<h2><%= @quotation.author_name %></h2>
<p><strong>Category:</strong> <%= @quotation.category %></p>
<p><strong>Quote:</strong> <%= @quotation.quote %></p>

<%= link_to 'Edit', edit_quotation_path(@quotation) %> |
<%= link_to 'Back', quotations_path %>
